2007年10月26日 12:42

PDK 7.0 Deployment Toolsのインストールでエラー発生

使ってたPCがぶっ壊れまして、OSを再インストールするハメに。
で、PDKを再インストールしようとするとなぜかエラーになる。

焦ってググッてみると、やはり同じ症状の人がいたみたい。
参照→pochy9nのノート

要は、Microsoft .NET Framework 2.0が必要とのことです。